Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
149345Debian DLA-2650-1 : exim4 security updateNessusDebian Local Security Checks5/7/20219/6/2022
critical
149614openSUSE Security Update : exim (openSUSE-2021-677) (Stack Clash)NessusSuSE Local Security Checks5/18/20213/8/2022
critical
149260Exim < 4.94.2 Multiple Vulnerabilities (21Nails)NessusSMTP problems5/5/20219/5/2022
critical
149277GLSA-202105-01 : Exim: Multiple vulnerabilitiesNessusGentoo Local Security Checks5/5/20219/6/2022
critical
149323Ubuntu 16.04 LTS : Exim vulnerabilities (USN-4934-2)NessusUbuntu Local Security Checks5/6/20219/5/2022
critical
149253Ubuntu 18.04 LTS / 20.04 LTS / 20.10 / 21.04 : Exim vulnerabilities (USN-4934-1)NessusUbuntu Local Security Checks5/4/20219/5/2022
critical